Subject: Binary installation clobbers root ownership

From: Dave Love <[email-masked]>
Date: Tue, 21 Jul 2015 12:20:49 +0100

If you unpack guix-binary-0.8.2.x86_64-linux.tar.xz according to the
manual instructions in "Binary installation", you clobber the ownership
of /, /root, and /var.

The tarball needs to unpack with root ownership.  While you can use
--no-same-owner, the current behaviour is pretty unfriendly.  (I noticed
because ssh as root then failed with complaints about an insecure .ssh
directory.)